.card{
    width: 110px;
    border: 1px solid rgb(185, 181, 181);
    border-radius: 6px;
    margin: 0 10px;
    flex-direction: row;
    /* padding: 10px; */
   
}
.card:hover{
    border: 1px solid rgb(84, 178, 211);
}
.Card{
   
    flex-direction: column;
}
.img_pic{
    display: block;
}
.cardText{
    margin-left: auto;
    margin-right: auto;
}